TestGroup:
    test_group: acc-sm-oleg614-client
    testhost: oleg614-client
    submission: Tue Apr  1 03:48:17 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Tue Apr  1 03:48:38 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 86
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 3739
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 3632
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 96
            return_code: 0
            error:
        duration: 7590
        status: PASS
